/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.cart_item {font-size:50%;}

.payment_box {padding:20px!important; padding-top:10px!important;}

.select2-chosen {
  font-size: 16px;
}
.create-account p
{
font-size: 17px;
}
.select2-results {
  font-size: 15px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #444;
  font-size: 18px !important;
  line-height: 28px;
}
.woocommerce-message {
  font-size: 19px !important;
}